{
  "querycode" : "SELECT\nt1.`AUTHCODE`,\nt1.`AUTHTIME`,\nt1.`DOMAIN`,\nt1.`IPADDR`,\nt1.`LOGID`,\nt1.`MACADDR`,\nt1.`PERSONNAME`,\nt1.`USERAGENT`,\nt1.`USERNAME`\nFROM `IBZAUTHLOG` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`AUTHCODE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "AUTHCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`AUTHTIME`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "AUTHTIME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DOMAIN`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "DOMAIN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`IPADDR`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "IPADDR"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`LOGID`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "LOGID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`MACADDR`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "MACADDR"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PERSONNAME`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "PERSONNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`USERAGENT`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "USERAGENT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`USERNAME`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "USERNAME"
  } ]
}